# TestFixturesDependencyModifiers

@Incubating
interface TestFixturesDependencyModifiers

Dependency modifier APIs that can find test fixtures in other modules for `dependencies` blocks.

#### Since

8.0

#### Inheritors

JvmComponentDependencies

## Types

TestFixturesDependencyModifier
Link copied to clipboard
@Incubating
abstract class TestFixturesDependencyModifier : DependencyModifier
Implementation for the test fixtures dependency modifier.

## Functions

getTestFixtures
Link copied to clipboard
abstract fun getTestFixtures(): TestFixturesDependencyModifiers.TestFixturesDependencyModifier
A dependency modifier that can modify a dependency to select a test fixtures variant.